version: '2'

services:

    mongodb:
        image: mongo:latest
        entrypoint: [ "/usr/bin/mongod", "--dbpath", "/data", "--journal", "--smallfiles", "--bind_ip", "0.0.0.0"]
        ports:
            - "27017:27017"
        networks:
            - yournetwork
  

networks:
    yournetwork:

